- library: '&IDL_MochaBaseSystem;'
  instances:
  - class: '&IDC_Language;'
    name: 'Language'
    index: 234
    abstract: no
    customTagName: 'language'

  - language: '&IDI_Language_English;'
    index: 1

  - language: '&IDI_Language_Spanish;'
    index: 2

  - language: '&IDI_Language_French;'
    index: 3

  - language: '&IDI_Language_German;'
    index: 4

  - language: '&IDI_Language_Italian;'
    index: 5

  - language: '&IDI_Language_Chinese;'
    index: 6

  - language: '&IDI_Language_Japanese;'
    index: 7

  - language: '&IDI_Language_Korean;'
    index: 8